body,
html {
    width: 100%;
    height: 100%;
	overflow-x: hidden;
}

body {
	font-family: 'Montserrat', sans-serif;
	padding-top: 20px;
	color: black;
}

.navbar {
	margin-bottom: 20px;
}

.qx-container {
	min-height: calc(100% - 720px);
}

.qx-brand {
	font-size: 1.5rem;
}

.qx-spacer {
	margin-top: 43px;
	margin-left: 10px;
	margin-right: 10px;
}

.qx-break {
	border-bottom: 2px solid #aaa;
}

.qx-footer p { 
	position: absolute;
	bottom: 0;
	left: 100px;
}

.collapse.in div, .collapsing div {
	text-align: right;
	margin-top: 21px;
}

.accent-underline {
	border-bottom: 4px solid #f5a623;
}

.hidden {
	display: none;
}

footer {
	background-color: #eee;
	position: relative;
	bottom: 0;
	height: 50px;
	width: 100%;
}

.qx-banner {
	border-top: 2px solid #aaa;
	border-bottom: 2px solid #aaa;
	height: 500px;
}

.qx-banner-main {
	background: url(../img/main_banner.png) no-repeat center center local;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.qx-banner-second {
	background: url(../img/presenting_banner.png) no-repeat 0% 12% local;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.qx-cta {
	position: relative;
	width: 230px;
	height: 50px;
	top: 50%;
	left: 50%;
	margin: -21px 0 0 -110px;
	background-color: #f5a623;
	padding: 14px;
	text-align: center;
}

.qx-btn {
	color: black;
	background-color: #f5a623;
	border-color: #dc8d0a;
	padding: 1rem 4rem;
}

.qx-btn:hover {
	background-color: #dc8d0a;
	border-color: #dc8d0a;
}

.qx-email {
	color: black;
}

.form-group.required .form-control-label:after {
  content:"*";
  color: #dc8d0a;
}

.qx-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.qx-collapsible h2::after {
  content: '▲';
  padding-left: 18px;
}

.qx-collapsible.active h2::after {
  content: '▼';
}

.qx-collapsible {
  cursor: pointer;
  padding: 18px;
  width: 100%;
}

.qx-zaptcha img {
  display: block;
  margin: 3px;
  border: 1px black solid;
}
